ServerEvents.recipes(event => {
	event.recipes.create.compacting(
	'v_borne:compact_clay',
	[Fluid.water(100), '4x minecraft:clay'])
	event.recipes.create.crushing(
	'4x minecraft:clay',
	'v_borne:compact_clay')
	event.recipes.create.milling(
	['3x minecraft:clay', Item.of('minecraft:clay').withChance(0.75)],
	'v_borne:compact_clay')
	event.recipes.create.compacting([
		'v_borne:compressed_xp',
	], '9x create:experience_block')
	event.recipes.create.crushing([
		'9x create:experience_block',
	], 'v_borne:compressed_xp')
	event.recipes.create.compacting(
	'v_borne:compact_gravel',
	[Fluid.water(200), '15x minecraft:gravel'])
	event.recipes.create.crushing(
	'15x minecraft:gravel',
	'v_borne:compact_gravel')
	event.recipes.create.milling(
	['14x minecraft:gravel', Item.of('minecraft:gravel').withChance(0.75)],
	'v_borne:compact_gravel')
	event.recipes.create.crushing(
    '9x create:chromatic_compound',
	'v_borne:chromatic_block')
    event.recipes.create.compacting(
    'v_borne:chromatic_block',
    '9x create:chromatic_compound')
})